/*
 * Simple output routines
 */

#include <stdio.h>

typedef struct _descriptor {
		int	size;
		char	*loc;
} _DESCRIPTOR;


msg(datum)
char		*datum;
/*
 * Simple print a message to stderr
 */
{
	_DESCRIPTOR	text;

	text.size = strlen(datum);
	text.loc = datum;
	lib$put_output(&text);
}
